/**
* Style du front partagé pour tinyMCE.
*/
@import url("fonts/stylesheet.css");

body{
	font-family: 'Open Sans', sans-serif;
	color:#4c4c4c;
}


@media screen and (min-width: 481px){
	body{
		font-size:0.813em;
	}
}

h1, h2, h3, h4, h5, h6 {
color:#4c4c4c;
}
/* icônes
--------------------------*/
[class^="ft-fs-"], [class*=" ft-fs-"] {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-family: "font-specials";
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 20px;
    text-transform: none;
}
.ft-fs-facebook:before {
    content: "\60000";
}
.ft-fs-twitter:before {
    content: "\60001";
}
.ft-fs-youtube:before {
    content: "\60003";
}
.ft-fs-googleplus:before {
    content: "\60002";
}
.ft-fs-cloche:before {
    content: "\5000A";
}
.ft-fs-comparateur:before {
    content: "\50005";
}
.ft-fs-motard:before {
    content: "\50006";
}
.ft-fs-etoile:before {
    content: "\50007";
}

a {
color:#000;
text-decoration:none;
}

a:hover {
color:#d9aa16;
}

td{
border:0 none;
}

/* Styles en config pour select TinyMCE */


.dropdown > a {
	background: #4b8ac4;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRiOGFjNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzNiNzZiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwNjRhNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjRkOTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #4b8ac4 0%, #3b76b2 50%, #2064a6 51%, #024d98 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b8ac4), color-stop(50%,#3b76b2), color-stop(51%,#2064a6), color-stop(100%,#024d98)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4b8ac4 0%,#3b76b2 50%,#2064a6 51%,#024d98 100%); 
	background: -o-linear-gradient(top,  #4b8ac4 0%,#3b76b2 50%,#2064a6 51%,#024d98 100%); 
	background: -ms-linear-gradient(top,  #4b8ac4 0%,#3b76b2 50%,#2064a6 51%,#024d98 100%); 
	background: linear-gradient(to bottom,  #4b8ac4 0%,#3b76b2 50%,#2064a6 51%,#024d98 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b8ac4', endColorstr='#024d98',GradientType=0 ); 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#fff;
	padding:5px;
	text-decoration:none;
	display:inline-block;
	text-transform:uppercase;
	/*font-weight:bold;*/
	width:197px;
	margin:15px 0 0 0;
	text-align:left;
	color:#fff;
}

.dropdown > a:hover {
background: #024d98; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyNGQ5OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzIwNjRhNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzNiNzZiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YjhhYzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #024d98 0%, #2064a6 50%, #3b76b2 51%, #4b8ac4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#024d98), color-stop(50%,#2064a6), color-stop(51%,#3b76b2), color-stop(100%,#4b8ac4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #024d98 0%,#2064a6 50%,#3b76b2 51%,#4b8ac4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #024d98 0%,#2064a6 50%,#3b76b2 51%,#4b8ac4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #024d98 0%,#2064a6 50%,#3b76b2 51%,#4b8ac4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #024d98 0%,#2064a6 50%,#3b76b2 51%,#4b8ac4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#024d98', endColorstr='#4b8ac4',GradientType=0 ); /* IE6-8 */
}

.dropdown.essai .dropdown-menu a,
.dropdown.essai .dropdown-menu a:hover {
	background: none;	
}

.dropdown.essai .dropdown-menu a:hover {
	background-color: #0081c2;
}

.dropdown ul {
	left: 7px;
	right: 9px;
}
.dropdown ul li {
	list-style: none;	
}
.dropdown ul li a,
.dropdown.essai .dropdown-menu a {
	padding:5px;
	text-decoration:none;
	display:inline-block;
	text-transform:uppercase;
	/*font-weight:bold;*/
	font-family: 'ford_antenna_regularbold';
	width:197px;
	text-align:left;
	color: black;
}
.dropdown ul li a:hover,
.dropdown.essai .dropdown-menu a:hover {
	color: #FFF;
}
.dropdown.essai .dropdown-toggle {
	margin: 3px 0 0 0;
}


.lien_blanc{
color:#fff;
}

.fd_bleu_volvo{
color:#fff;
background:#5c92bc;
font-size:12px;
padding:5px;
max-width:212px;
}
.txtOrange {
    color: #f0c609;
}
.txtGrisPetit {
    color: #969696;
    font-size: 10px;
}
.btnVillage,
.btnVillage a,
#footer.ph_horizontal .bloc.bloc-staticHtml .btnVillage,
#footer.ph_horizontal .bloc.bloc-staticHtml .btnVillage a,
#footer.ph_horizontal .bloc.bloc-staticHtml a.btnVillage{
    background-image: url("../img/fd-btn-footer2.png");
    color: #f3c80a;
    display: block;
    font-family: ralewayheavy;
    font-size: 14px;
    height: 29px;
    padding: 12px 0 0;
    text-align: center;
    text-shadow:1px 1px 5px #000;
    width: 338px;
}
.btnVillage:hover,
.btnVillage a:hover,
#footer.ph_horizontal .bloc.bloc-staticHtml.footer3 .btnVillage:hover,
#footer.ph_horizontal .bloc.bloc-staticHtml.footer3 .btnVillage a:hover,
#footer.ph_horizontal .bloc.bloc-staticHtml a.btnVillage:hover {
    background-image: url("../img/fd-btn-footer2-hover.png");
    color: #000000;
    text-shadow: 0 0 2px #ffffff;
}
strong {
    font-family: open_sansbold;
    font-weight: normal;
}
.Retrait20{
    margin-left: 20px;
}
.Retrait40{
    margin-left: 40px;
}
.Retrait60{
    margin-left: 60px;
}
/*---------------------------------------------------------------------------*/
/*                                                                           */
/*                         ENVIRONNEMENT PAR MARQUES                         */
/*                                                                           */
/*---------------------------------------------------------------------------*/

/* TRIUMPH
----------------------------------*/
.RougeTriumph {
    color: #a11d2b;
}
.multiSiteId-2 .actu_generale h2,
.multiSiteId-2 .TitreFicheVehicule span,
.multiSiteId-2 .TitreResultats,
.multiSiteId-2 .TitreBloc,
#tinymce .TitreBloc,
.document h1.headline,
.contact > h1,
h1.account_title {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #000000;
    color: #000000;
    font-family: ralewaymedium;
    font-size: 26px;
    margin-bottom: 25px;
    margin-left: 47px !important;
    padding: 15px 0 10px 10px !important;
    position: relative;
    text-transform: uppercase;
}
.multiSiteId-2 .actu_generale h2:before,
.multiSiteId-2 .TitreFicheVehicule h1:before,
.multiSiteId-2 .TitreResultats:before,
.multiSiteId-2 .TitreBloc:before,
#tinymce .TitreBloc:before,
.multiSiteId-2 .document h1.headline:before,
.multiSiteId-2 .contact > h1:before,
.multiSiteId-2 h1.account_title:before {
    background: url("../img/environnement/triumph/DecoTitre.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    height: 26px;
    left: -17px;
    position: absolute;
    top: 22px;
    width: 20px;
}
.multiSiteId-2 .TitreBlocImg,
#tinymce .TitreBlocImg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #000000;
    color: #000000;
    font-family: ralewaymedium;
    font-size: 26px;
    margin-bottom: 25px;
    margin-left: 47px;
    padding-bottom: 4px;
    position: relative;
    text-transform: uppercase;
    width: calc(100% - 47px);
}
.multiSiteId-2 .TitreBlocImg:before,
#tinymce .TitreBlocImg:before {
    background: url("../img/environnement/triumph/DecoTitre.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    height: 26px;
    left: -30px;
    position: absolute;
    top: 16px;
    width: 20px;
}
.multiSiteId-2 .SousTitre,
#tinymce .SousTitre {
    color: #000000;
    font-family: ralewaymedium;
    font-size: 18px;
    position: relative;
}
.multiSiteId-2 .SousTitre:before,
#tinymce .SousTitre:before {
    background-image: url("../img/environnement/triumph/puce-event.png");
    content: "";
    display: block;
    height: 17px;
    left: -18px;
    position: absolute;
    top: 2px;
    width: 13px;
}
.multiSiteId-2 .PetitSousTitre,
#tinymce .PetitSousTitre {
    color: #5f5f5f;
    font-family: open_sansregular, 'Open Sans', sans-serif;
    font-size: 12px;
}

/* Suzuki
----------------------------------*/
body.multiSiteId-3 {
    font-size: 12px;
}
.CouleurSuzuki,
#tinymce .CouleurSuzuki {
    color: #0389d5;
}
.multiSiteId-3 .actu_generale h2,
.TitreBlocSuzuki,
#tinymce .TitreBlocSuzuki,
.multiSiteId-3 .TitreFicheVehicule span,
.multiSiteId-3 .TitreResultats,
.multiSiteId-3 .TitreBloc,
#tinymce .TitreBloc,
.multiSiteId-3 .document h1.headline,
.multiSiteId-3 .contact > h1,
.multiSiteId-3 h1.account_title {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 3px solid #000000;
    color: #0b3145;
    font-family: oswaldbold;
    font-size: 26px;
    font-weight: normal;
    line-height: 32px;
    margin-bottom: 25px;
    margin-left: 30px !important;
    padding: 30px 0 0 10px !important;
    position: relative;
    text-transform: uppercase;
}
.TitreBlocImgSuzuki,
#tinymce .TitreBlocImgSuzuki,
.multiSiteId-3 .TitreBlocImg,
#tinymce .TitreBlocImg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 3px solid #000000;
    color: #0b3145;
    font-family: oswaldbold;
    font-size: 26px;
    margin-bottom: 25px;
    margin-left: 30px;
    padding: 30px 0 4px 10px;
    position: relative;
    text-transform: uppercase;
}
.TitreBlocImgSuzuki:before,
#tinymce .TitreBlocImgSuzuki:before,
.multiSiteId-3 .TitreBlocImg:before,
#tinymce .TitreBlocImg:before {
    content: "";
    display: inline-block;
    height: 26px;
    left: -30px;
    position: absolute;
    top: 16px;
    width: 20px;
}
.SousTitreSuzuki,
#tinymce .SousTitreSuzuki,
.multiSiteId-3 .SousTitre,
#tinymce .SousTitre {
    color: #0b3145;
    font-family: oswaldbold;
    font-size: 18px;
    position: relative;
}
.SousTitreSuzuki:before,
#tinymce .SousTitreSuzuki:before,
.multiSiteId-3 .SousTitre:before,
#tinymce .SousTitre:before {
    background-image: url("../img/environnement/suzuki/puce-event.png");
    content: "";
    display: block;
    height: 17px;
    left: -18px;
    position: absolute;
    top: 2px;
    width: 13px;
}
.PetitSousTitreSuzuki,
#tinymce .PetitSousTitreSuzuki,
.multiSiteId-3 .PetitSousTitre,
#tinymce .PetitSousTitre {
    color: #5f5f5f;
    font-family: open_sansregular, 'Open Sans', sans-serif;
    font-size: 12px;
}

/* NSR
----------------------------------*/
body.multiSiteId-4 {
    font-size: 12px;
}
.CouleurNsr,
#tinymce .CouleurNsr {
    color: #7c4a9d;
}
.multiSiteId-4 .actu_generale h2,
.TitreBlocNsr,
#tinymce .TitreBlocNsr,
.multiSiteId-4 .TitreFicheVehicule span,
.multiSiteId-4 .TitreResultats,
.multiSiteId-4 .TitreBloc,
#tinymce .TitreBloc,
.multiSiteId-4 .document h1.headline,
.multiSiteId-4 .contact > h1,
.multiSiteId-4 h1.account_title {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 2px solid #7c4a9d;
    color: #898a8e;
    font-family: open_sanslight, 'Helvetica', Arial, sans-serif;
    font-size: 30px;
    font-weight: normal;
    line-height: 32px;
    margin-bottom: 25px;
    margin-left: 0 !important;
    padding: 30px 0 2px 10px !important;
    position: relative;
    text-transform: uppercase;
}
.TitreBlocImgNsr,
#tinymce .TitreBlocImgNsr,
.multiSiteId-4 .TitreBlocImg,
#tinymce .TitreBlocImg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 2px solid #7c4a9d;
    color: #898a8e;
    font-family: open_sanslight, 'Helvetica', Arial, sans-serif;
    font-size: 30px;
    margin-bottom: 25px;
    margin-left: 0;
    padding: 30px 0 4px 10px;
    position: relative;
    text-transform: uppercase;
}
.TitreBlocImgNsr:before,
#tinymce .TitreBlocImgNsr:before,
.multiSiteId-4 .TitreBlocImg:before,
#tinymce .TitreBlocImg:before {
    content: "";
    display: inline-block;
    height: 26px;
    left: -30px;
    position: absolute;
    top: 16px;
    width: 20px;
}
.SousTitreNsr,
#tinymce .SousTitreNsr,
.multiSiteId-4 .SousTitre,
#tinymce .SousTitre {
    color: #000000;
    font-family: open_sanslight, 'Helvetica', Arial, sans-serif;
    font-size: 20px;
    position: relative;
}
.SousTitreNsr:before,
#tinymce .SousTitreNsr:before,
.multiSiteId-4 .SousTitre:before,
#tinymce .SousTitre:before {
    background-image: url("../img/environnement/Nsr/puce-event.png");
    content: "";
    display: block;
    height: 17px;
    left: -18px;
    position: absolute;
    top: 2px;
    width: 13px;
}
.PetitSousTitreNsr,
#tinymce .PetitSousTitreNsr,
.multiSiteId-4 .PetitSousTitre,
#tinymce .PetitSousTitre {
    color: #5f5f5f;
    font-family: open_sansregular, 'Open Sans', sans-serif;
    font-size: 12px;
}

/* Moto Axxe
----------------------------------*/
body.multiSiteId-5 {
    color: #000000;
    font-size: 12px;
}
.CouleurMotoaxxe,
#tinymce .CouleurMotoaxxe {
    color: #f26725;
}
.multiSiteId-5 .actu_generale h2,
.TitreBlocMotoaxxe,
#tinymce .TitreBlocMotoaxxe,
.multiSiteId-5 .TitreFicheVehicule span,
.multiSiteId-5 .TitreResultats,
.multiSiteId-5 .TitreBloc,
#tinymce .TitreBloc,
.multiSiteId-5 .document h1.headline,
.multiSiteId-5 .contact > h1,
.multiSiteId-5 h1.account_title {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 2px solid #f26725;
    color: #000000;
    font-family: open_sansextrabold, 'Helvetica', Arial, sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 32px;
    margin-bottom: 25px;
    margin-left: 0 !important;
    padding: 30px 0 2px 10px !important;
    position: relative;
    text-transform: uppercase;
}
.TitreBlocImgMotoaxxe,
#tinymce .TitreBlocImgMotoaxxe,
.multiSiteId-5 .TitreBlocImg,
#tinymce .TitreBlocImg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 2px solid #f26725;
    color: #898a8e;
    font-family: open_sanslight, 'Helvetica', Arial, sans-serif;
    font-size: 30px;
    margin-bottom: 25px;
    padding: 30px 0 4px 10px;
    position: relative;
    text-transform: uppercase;
}
.TitreBlocImgMotoaxxe:before,
#tinymce .TitreBlocImgMotoaxxe:before,
.multiSiteId-5 .TitreBlocImg:before,
#tinymce .TitreBlocImg:before {
    content: "";
    display: inline-block;
    height: 26px;
    left: -30px;
    position: absolute;
    top: 16px;
    width: 20px;
}
.SousTitreMotoaxxe,
#tinymce .SousTitreMotoaxxe,
.multiSiteId-5 .SousTitre,
#tinymce .SousTitre {
    color: #f26725;
    font-family: open_sansbold, "Helvetica", Arial, sans-serif;
    font-style: italic;
    font-size: 20px;
    position: relative;
}
.SousTitreMotoaxxe:before,
#tinymce .SousTitreMotoaxxe:before,
.multiSiteId-5 .SousTitre:before,
#tinymce .SousTitre:before {
    background-image: url("../img/environnement/Motoaxxe/puce-event.png");
    content: "";
    display: block;
    height: 17px;
    left: -18px;
    position: absolute;
    top: 2px;
    width: 13px;
}
.PetitSousTitreMotoaxxe,
#tinymce .PetitSousTitreMotoaxxe,
.multiSiteId-5 .PetitSousTitre,
#tinymce .PetitSousTitre {
    color: #5f5f5f;
    font-family: open_saMotoaxxeegular, 'Open Sans', sans-serif;
    font-size: 12px;
}

/* KTM
----------------------------------*/
body.multiSiteId-6 {
    color: #000000;
    font-size: 12px;
}
.CouleurKtm,
#tinymce .CouleurKtm {
    color: #f26725;
}
.multiSiteId-6 .actu_generale h2,
.TitreBlocKtm,
#tinymce .TitreBlocKtm,
.multiSiteId-6 .TitreFicheVehicule span,
.multiSiteId-6 .TitreResultats,
.multiSiteId-6 .TitreBloc,
#tinymce .TitreBloc,
.multiSiteId-6 .document h1.headline,
.multiSiteId-6 .contact > h1,
.multiSiteId-6 h1.account_title {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 2px solid #494949;
    color: #e46e24;
    font-family: tradegothicno20condensedBd;
    font-size: 30px;
    font-weight: normal;
    line-height: 32px;
    margin-bottom: 25px;
    margin-left: 0 !important;
    padding: 30px 0 2px 10px !important;
    position: relative;
    text-transform: uppercase;
}
.TitreBlocImgKtm,
#tinymce .TitreBlocImgKtm,
.multiSiteId-6 .TitreBlocImg,
#tinymce .TitreBlocImg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 2px solid #494949;
    color: #898a8e;
    font-family: open_sanslight, 'Helvetica', Arial, sans-serif;
    font-size: 30px;
    margin-bottom: 25px;
    padding: 30px 0 4px 10px;
    position: relative;
    text-transform: uppercase;
}
.TitreBlocImgKtm:before,
#tinymce .TitreBlocImgKtm:before,
.multiSiteId-6 .TitreBlocImg:before,
#tinymce .TitreBlocImg:before {
    content: "";
    display: inline-block;
    height: 26px;
    left: -30px;
    position: absolute;
    top: 16px;
    width: 20px;
}
.SousTitreKtm,
#tinymce .SousTitreKtm,
.multiSiteId-6 .SousTitre,
#tinymce .SousTitre {
    color: #000000;
    font-family: tradegothicno20condensedBd;
    font-size: 20px;
    font-weight: normal;
    position: relative;
}
.SousTitreKtm:before,
#tinymce .SousTitreKtm:before,
.multiSiteId-6 .SousTitre:before,
#tinymce .SousTitre:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    color: #e46e24;
    background-image: none;
    content: "\50009";
    font-family: font-specials;
    font-size: 22px;
    font-style: normal;
    font-weight: normal;
    display: block;
    height: 17px;
    left: -18px;
    position: absolute;
    top: 2px;
    width: 13px;
}
.PetitSousTitreKtm,
#tinymce .PetitSousTitreKtm,
.multiSiteId-6 .PetitSousTitre,
#tinymce .PetitSousTitre {
    color: #5f5f5f;
    font-family: open_saKtmegular, 'Open Sans', sans-serif;
    font-size: 12px;
}

/* Kawasaki
----------------------------------*/
body.multiSiteId-7 {
    color: #000000;
    font-size: 12px;
}
.CouleurKawasaki,
#tinymce .CouleurKawasaki {
    color: #69be28;
}
.TitreBlocKawasaki,
#tinymce .TitreBlocKawasaki,
.multiSiteId-7 .TitreFicheVehicule span,
.multiSiteId-7 .TitreResultats,
.multiSiteId-7 .TitreBloc,
#tinymce .TitreBloc,
.multiSiteId-7 .document h1.headline,
.multiSiteId-7 .contact > h1,
.multiSiteId-7 h1.account_title {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    background: none repeat scroll 0 0 transparent;
    border-bottom: 2px solid #262626;
    color: #69be28;
    font-family: open_sansbold;
    font-size: 24px;
    font-weight: normal;
    line-height: 32px;
    margin-bottom: 25px;
    margin-left: 0 !important;
    padding: 30px 0 2px 10px !important;
    position: relative;
    text-transform: uppercase;
}
.TitreBlocImgKawasaki,
#tinymce .TitreBlocImgKawasaki,
.multiSiteId-7 .TitreBlocImg,
#tinymce .TitreBlocImg {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 2px solid #494949;
    color: #898a8e;
    font-family: open_sanslight, 'Helvetica', Arial, sans-serif;
    font-size: 24px;
    margin-bottom: 25px;
    padding: 30px 0 4px 10px;
    position: relative;
    text-transform: uppercase;
}
.TitreBlocImgKawasaki:before,
#tinymce .TitreBlocImgKawasaki:before,
.multiSiteId-7 .TitreBlocImg:before,
#tinymce .TitreBlocImg:before {
    content: "";
    display: inline-block;
    height: 26px;
    left: -30px;
    position: absolute;
    top: 16px;
    width: 20px;
}
.SousTitreKawasaki,
#tinymce .SousTitreKawasaki,
.multiSiteId-7 .SousTitre,
#tinymce .SousTitre {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    color: #000000;
    font-family: open_sansextrabold, 'Helvetica', Arial, sans-serif;
    font-size: 20px;
    font-style: italic;
    font-weight: normal;
    position: relative;
}
.SousTitreKawasaki:before,
#tinymce .SousTitreKawasaki:before,
.multiSiteId-7 .SousTitre:before,
#tinymce .SousTitre:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    color: #69be28;
    background-image: none;
    content: "\50009";
    font-family: font-specials;
    font-size: 22px;
    font-style: normal;
    font-weight: normal;
    display: block;
    height: 17px;
    left: -18px;
    position: absolute;
    top: 2px;
    width: 13px;
}
.PetitSousTitreKawasaki,
#tinymce .PetitSousTitreKawasaki,
.multiSiteId-7 .PetitSousTitre,
#tinymce .PetitSousTitre {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    color: #000000;
    font-family: open_sansbold, "Helvetica", Arial, sans-serif;
    font-size: 12px;
}

/* Honda
----------------------------------*/
body.multiSiteId-8 {
    color: #000000;
    font-size: 12px;
}
.CouleurHonda,
#tinymce .CouleurHonda {
    color: #d50101;
}
.multiSiteId-8 .actu_generale h2,
.TitreBlocHonda,
#tinymce .TitreBlocHonda,
.multiSiteId-8 .TitreFicheVehicule span,
.multiSiteId-8 .TitreResultats,
.multiSiteId-8 .TitreBloc,
#tinymce .TitreBloc,
.multiSiteId-8 .document h1.headline,
.multiSiteId-8 .contact > h1,
.multiSiteId-8 h1.account_title {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    background: none repeat scroll 0 0 transparent;
    border-bottom: 2px solid #000000;
    color: #d50101;
    font-family: open_sanssemibold, "Helvetica", Arial, sans-serif;
    font-size: 30px;
    font-weight: normal;
    line-height: 32px;
    margin-bottom: 25px;
    margin-left: 0 !important;
    padding: 30px 0 2px 10px !important;
    position: relative;
    text-transform: uppercase;
}
.TitreBlocImgHonda,
#tinymce .TitreBlocImgHonda,
.multiSiteId-8 .TitreBlocImg,
#tinymce .TitreBlocImg {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 2px solid #494949;
    color: #898a8e;
    font-family: open_sanslight, 'Helvetica', Arial, sans-serif;
    font-size: 30px;
    margin-bottom: 25px;
    padding: 30px 0 4px 10px;
    position: relative;
    text-transform: uppercase;
}
.TitreBlocImgHonda:before,
#tinymce .TitreBlocImgHonda:before,
.multiSiteId-8 .TitreBlocImg:before,
#tinymce .TitreBlocImg:before {
    content: "";
    display: inline-block;
    height: 26px;
    left: -30px;
    position: absolute;
    top: 16px;
    width: 20px;
}
.SousTitreHonda,
#tinymce .SousTitreHonda,
.multiSiteId-8 .SousTitre,
#tinymce .SousTitre {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    color: #000000;
    font-family: open_sanslight, 'Helvetica', Arial, sans-serif;
    font-size: 20px;
    font-weight: normal;
    position: relative;
}
.SousTitreHonda:before,
#tinymce .SousTitreHonda:before,
.multiSiteId-8 .SousTitre:before,
#tinymce .SousTitre:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    color: #d50101;
    background-image: none;
    content: "\50009";
    font-family: font-specials;
    font-size: 22px;
    font-style: normal;
    font-weight: normal;
    display: block;
    height: 17px;
    left: -18px;
    position: absolute;
    top: 2px;
    width: 13px;
}
.PetitSousTitreHonda,
#tinymce .PetitSousTitreHonda,
.multiSiteId-8 .PetitSousTitre,
#tinymce .PetitSousTitre {
    color: #5f5f5f;
    font-family: open_saHondaegular, 'Open Sans', sans-serif;
    font-size: 12px;
}


#page_services .service {
  float:left;
  width:31%;
  border-right: 1px solid black;
  padding-left: 10px;
  padding-right: 10px;
  text-align: justify;
  min-height: 310px;
}

#page_services .service p.img {
  text-align: center;
  margin-bottom: 35px;
}

#page_services .service:last-child {
  border: none;
}

#contact_form .zend_form input[type="submit"],
#contact_form .form_atelier input[type="submit"] {
    background: #eeb90a; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlYjkwYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWRiMjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #eeb90a 0%, #fedb29 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeb90a), color-stop(100%,#fedb29)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #eeb90a 0%,#fedb29 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #eeb90a 0%,#fedb29 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #eeb90a 0%,#fedb29 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #eeb90a 0%,#fedb29 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeb90a', endColorstr='#fedb29',GradientType=0 ); /* IE6-8 */
    height:34px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: black;
    font-weight: bold;
    text-decoration: none;
    border: 0 none;
    cursor: pointer;
    font-size: 18px;
}
#contact_form .zend_form input[type="submit"]:hover,
#contact_form .form_atelier input[type="submit"]:hover {
    color: white;
}


p.text_jaune {
    color: #fcc412;
}
p.text_bold {
    font-weight: bold;
}





.title_jaune {
    font-size: 18px;
    color: black;
    font-weight: bold;
    background-repeat-x: repeat;
    background-image: url("../img/title_center.png");
    background-repeat: repeat;
    height: 33px;
    position: absolute;
    margin: 0 13px;
    line-height: 33px;
}
.title_jaune:before, .title_jaune:after {
    content: ' ';
    display:block;
    width: 15px;
    height: 33px;
    position: absolute;
    top: 0;
    background-repeat: no-repeat;
}
.title_jaune:before {
    left: -15px;
    background-image: url("../img/title_left.png");
}
.title_jaune:after {
    width: 62px;
    right: -62px;
    background-image: url("../img/title_right.png");
}

#template_page_presentation #image_large {
    width: 100%;
    height: 300px;
}

#template_page_presentation #images_rectangle #image_une,
#template_page_services #images_rectangle #image_une{
    height: 300px;
    width: 30%;
    float: left;
    margin-right: 5%;
}

#template_page_presentation #images_rectangle #image_deux,
#template_page_services #images_rectangle #image_deux {
    height: 300px;
    width: 30%;
    float: left;
    margin-right: 5%;
}

#template_page_presentation #images_rectangle #image_trois,
#template_page_services #images_rectangle #image_trois {
    height: 300px;
    width: 30%;
    float: left;
}

#template_page_presentation .texte,
#template_page_services .texte {
    margin-top: 14px;
    margin-bottom: 14px;
    display: block;
}

#template_page_presentation #images_rectangle .image_info,
#template_page_services #images_rectangle .image_info {
    padding: 10px 10px;
}

#template_page_presentation #images_rectangle .image_photo,
#template_page_services #images_rectangle .image_photo {
    width: 80%;
    height: 140px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#template_page_presentation #images_rectangle .image_titre,
#template_page_presentation #images_rectangle .image_texte,
#template_page_services #images_rectangle .image_titre,
#template_page_services #images_rectangle .image_texte {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

#template_page_presentation #image_large img {
    max-height: 300px;
    width: 100%;
}

#template_page_presentation #images_rectangle .image_photo img {
    max-height: 140px;
    width: 100%;
}

#template_page_services #images_rectangle .image_photo img {
    max-height: 50%;
    padding-top: 10%;
}

#template_page_presentation .texteItalic {
    font-style: italic;
}

#template_page_presentation .texte_clear {
    clear: both;
    height: 0px;
}

#template_page_services #images_rectangle .image_texte {
    font-size: 16px;
}

#template_page_presentation .SousTitre:before {
    display: none;
}

#template_page_presentation .SousTitreKawasaki,
.multiSiteId-7 #template_page_presentation .SousTitre {
    color: #000000;
}

#template_page_presentation .SousTitreHonda:before,
#template_page_presentation .SousTitreKawasaki:before {
    display: none;
}

#template_page_services #images_rectangle .image_titre {
    background-color: #CACACA;
    padding: 10px 10px;
    height: 40px;
    text-align: center;
}

#template_page_services #images_rectangle {
    padding-bottom: 14%;
}

/** Page Présentation Village Motos **/

.clear {
    clear: both;
}

.presentationVM-top {
    height: 703px;
    background-image: url('/resources/cms_local/upload/presentation/image_top.png');
    background-repeat: no-repeat;
}

.presentationVM-top {
    padding-top: 30px;
}
.presentationVM-top .left,
.presentationVM-top .right {
    float: left;
}
.presentationVM-top .left {
   width: 50%;
   margin-left: 5%;
}
.presentationVM-top .right {
    width: 35%;
    margin-left: 5%;
    margin-right: 5%;
}

.presentationVM-chiffre {
    padding-top: 15px;
    background: #292929 url('/resources/cms_local/upload/presentation/back_gray_yellow.png') no-repeat bottom right;
    position: relative;
    margin-top: -1px;
}
.presentationVM-chiffre:before {
    content: ' ';
    position: absolute;
    display:block;
    width: 49px;
    height: 60px;
    background-image: url('/resources/cms_local/upload/presentation/pouce.png');
    background-repeat: no-repeat;
    left: 6%;
    top: -10px;
}
.presentationVM-chiffre .left p:first-child {
    padding-left: 20px;
}
.presentationVM-chiffre .left,
.presentationVM-chiffre .right {
    float: left;
}
.presentationVM-chiffre .left {
   width: 35%;
   margin-left: 10%;
}
.presentationVM-chiffre .right {
    width: 48%;
    margin-left: 2%;
    margin-right: 5%;
}

.presentationVM-chiffre .left ul li {
    list-style: none;
    background: url('/resources/cms_local/upload/presentation/puce.png') no-repeat;
    padding-left: 35px;
    line-height: 26px;
}
.presentationVM-chiffre .right ul li {
    list-style: none;
    background: url('/resources/cms_local/upload/presentation/puce2.png') no-repeat;
    padding-left: 30px;
    line-height: 26px;
}

.presentationVM-assurance {
    padding-top: 40px;
    position: relative;
}

.presentationVM-assurance .left,
.presentationVM-assurance .right {
    float: left;
}

.presentationVM-assurance .left {
    width: 65%;
    margin-left: 13%;
}
.presentationVM-assurance .right {
    margin-right: 5%;
    margin-left: 5%;
    width: 12%;
}
.presentationVM-assurance .left p:first-child {
    padding-bottom: 5px;
}
.presentationVM-assurance:before {
    content: ' ';
    position: absolute;
    display:block;
    width: 56px;
    height: 64px;
    background-image: url('/resources/cms_local/upload/presentation/casque.png');
    background-repeat: no-repeat;
    left: 6%;
    top: 13px;
}


.presentationVM-village {
    padding-top: 40px;
    position: relative;
}

.presentationVM-village .left,
.presentationVM-village .right {
    float: left;
}

.presentationVM-village .left {
    width: 45%;
    margin-left: 13%;
}
.presentationVM-village .right {
    margin-right: 5%;
    margin-left: 5%;
    width: 32%;
}

.presentationVM-bar {
    margin-top: 40px;
    position: relative;
    width: 95%;
    margin: auto;
}

.presentationVM-bar .left,
.presentationVM-bar .right {
    float: left;
}

.presentationVM-bar .left {
    background-color: black;
    width: 65%;
    min-height: 114px;
}
.presentationVM-bar .right {
    width: 35%;
    overflow: hidden;
}